body {
	width:950px;
	margin-left:0px;
	margin-top:0px;
	background-color:#FFFFFF;
	
}

/*--Start--*/
#page01 {
	width:620px;
	height:610px;
	margin-left:10px;
	border:1px outset #00CCFF;
	border-top:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page01_01_01{
float:left;
	width:400px;
	height:22px;
	padding-left:10px;
	color:#666666;
	font-size:11px;
	line-height:22px;
	vertical-align:middle;
	background:url(../images/titleline.png);
}
.page01_01_02 /* title intro */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title01.png);
}
.page01_01_02_faq /* title office */{
float:left;
	width:210px;
	height:22px;
	background:url(../images/title02.png);
}
.page01_02 {
float:left;
	width:600px;
	height:550px;
	padding: 10px 10px 0 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:justify;
}
#leftlist {
	margin-bottom:1px;
	padding-left:10px;
	width:100px;
	height:14px;
	line-height:13px;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0000CC;
	background:url(../images/bg_list.png) no-repeat;
}
#leftlist-over {
	margin-bottom:1px;
	padding-left:10px;
	width:100px;
	height:14px;
	line-height:13px;
	vertical-align:middle;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0000CC;
	background:url(../images/bg_list-over.png) no-repeat;
}
#stt { float:left; width:30px; height:15px; margin-right:1px; margin-bottom:1px; line-height:15px; text-align:center;  background-color:#0099ff;}
#namedealers { float:left; width:170px; height:15px; margin-right:1px; margin-bottom:1px; line-height:15px; vertical-align:middle; text-align:center; background-color:#0099ff;}
#add { float:left; width:200px; height:15px; margin-right:1px; margin-bottom:1px; line-height:15px; vertical-align:middle; text-align:center; background-color:#0099ff;}
#tel { float:left; width:72px; height:15px; margin-right:5px; margin-bottom:1px; line-height:15px; text-align:center;  background-color:#0099ff;}

#stt01 { float:left; width:30px; height:15px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:15px; text-align:center; color:#0000FF;  background-color:#FFFF99;}
#namedealers01 { float:left; width:170px; height:15px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:15px; vertical-align:middle; text-align:center; color:#0000FF; background-color:#FFFF99;}
#add01 { float:left; width:200px; height:15px; margin-right:1px; border-bottom:1px solid #0066FF; line-height:15px; vertical-align:middle; text-align:center; color:#0000FF; background-color:#FFFF99;}
#tel01 { float:left; width:72px; height:15px; margin-right:5px; border-bottom:1px solid #0066FF; line-height:15px; text-align:center; color:#0000FF;  background-color:#FFFF99;}

.page01_04 {
float:left;	
	width:600px;
	height:20px;
	margin-left:10px;
	border-top:1px outset #00CCFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#009900;
}
/*----/Suport----*/
.linksaleoff a:link { color:#FF0000;} .linksaleoff a:hover { color:#FFFF00;} .linksaleoff a:visited { color:#FF0099;}
/*---*/
a:link { color:#0000FF; text-decoration:none;}
a:hover { color:#FF0000; font-weight:bold; text-decoration:none;}
a:visited { color:#006666; text-decoration:none;}